--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Close the current path by appending a straight line segment from the drawing point to the starting point of the path, and then fill it. This does the same as #close followed by #fill."
- !ruby/struct:SM::Flow::P 
  body: "See #fill for more information on fill rules."
full_name: PDF::Writer::Graphics#close_fill
is_singleton: false
name: close_fill
params: (rule = nil)
visibility: public
